#ipd-footer {
    float: left;
    height: auto;
    margin-left: 0px;
    margin-top: 0px;
    clear: both;
    width: 100%;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-top: 100px;
    padding-bottom: 100px;
    display: block;
    background-image:url("/img/back2.jpg?i=1");
    background-position: 50% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: cover;
    background-size: cover;
}


.ipd-footer-container {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 1200px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    display: block;
    margin-right: auto;
    position: relative;
}


.ipd-footer-logo {
    float: left;
    width: 200px;
    max-width: 100%;
    height: auto;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: 0px;
    margin-bottom: 0px;
}

.ipd-footer-box {
    float: right;
    height: auto;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    width: 50%;
    margin-right: 0px;
    margin-bottom: 0px;
}

.ipd-footer-box-text {
    float: left;
    font-size: 23px;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1.2em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    color: rgb(0, 0, 0);
    font-family: 'Blogger Sans';
}

.ipd-footer-box-text span {
    float: none;
    font-size: 1em;
    line-height: 1em;
    font-weight: 600;
    color: rgb(5, 139, 164);
}

.ipd-fb-facebook {
    float: left;
    height: 40px;
    margin-left: 0px;
    margin-top: 50px;
    clear: both;
    width: 40px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-image:url("/img/soc.svg");
    background-position: 0px 0px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto 40px;
    background-size: auto 40px;
    display: block;
}

.ipd-fb-insta {
    float: left;
    height: 40px;
    margin-left: 10px;
    margin-top: 50px;
    clear: none;
    width: 40px;
    margin-right: 0px;
    margin-bottom: 0px;
    display: block;
    background-image:url("/img/soc.svg");
    background-position: -56px 0px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto 40px;
    background-size: auto 40px;
}

.ipd-fb-vk {
    float: left;
    height: 40px;
    margin-left: 10px;
    margin-top: 50px;
    clear: none;
    width: 40px;
    margin-right: 0px;
    margin-bottom: 0px;
    display: block;
    background-image:url("/img/soc.svg");
    background-position: -112px 0px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto 40px;
    background-size: auto 40px;
}

.ipd-fb-ok {
    float: left;
    height: 40px;
    margin-left: 10px;
    margin-top: 50px;
    clear: none;
    width: 40px;
    margin-right: 0px;
    margin-bottom: 0px;
    display: block;
    background-image:url("/img/soc.svg");
    background-position: -168px 0px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto 40px;
    background-size: auto 40px;
}

.login-container {
    float: left;
    height: auto;
    clear: none;
    width: 100%;
    position: fixed;
    /*top: 150px;*/
    top: 92px;
    left: 0%;
    bottom: auto;
    display: none;
    z-index: 2;
}

.login-box {
    float: none;
    height: auto;
    clear: none;
    width: 280px;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    z-index: 1;
    background-image:-webkit-linear-gradient(335deg, rgb(216, 98, 157) 0%, rgb(4, 100, 161) 100%);
    background-image: linear-gradient(115deg, rgb(216, 98, 157) 0%, rgb(4, 100, 161) 100%);
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    background-position: 0% 0%;
    background-repeat: repeat;
    position: relative;
    top: 0px;
    left: 0px;
    -webkit-box-shadow: rgb(4, 100, 161) 0px 10px 35px -5px;
    box-shadow: rgb(4, 100, 161) 0px 10px 35px -5px;
    padding-top: 30px;
    padding-right: 0px;
    padding-bottom: 30px;
    padding-left: 0px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
}

.login-box-avatar {
    float: none;
    height: 100px;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 100px;
    background-image:url("/img/person.svg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    margin-right: auto;
    margin-bottom: 0px;
}

.login-box-close {
    float: right;
    height: 30px;
    clear: none;
    width: 30px;
    display: block;
    background-image:url("/img/close.svg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    position: absolute;
    top: 15px;
    left: auto;
    bottom: auto;
    right: 15px;
    cursor: pointer;
}

.login-box-formgroup {
    float: none;
    height: 30px;
    display: block;
    text-align: left;
    margin-left: auto;
    margin-top: 50px;
    clear: none;
    width: 240px;
    min-height: auto;
    margin-right: auto;
    margin-bottom: 0px;
}

.login-box-formgroup.second-line {
    margin-top: 20px;
}

.login-box .form-group {
    float: none;
    height: 30px;
    display: block;
    text-align: left;
    margin-left: auto;
    margin-top: 50px;
    clear: none;
    width: 240px;
    min-height: auto;
    margin-right: auto;
    margin-bottom: 0px;
}

.login-box .help-block-error{
    color: yellow;
    font-size: 14px;
}

.login-box .form-group.field-loginform-password {
    margin-top: 20px;
}

.login-box-input {
    float: none;
    height: 30px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 10px;
    font-size: 18px;
    display: block;
    width: 240px;
    color: rgb(99, 99, 99);
    font-family: 'Blogger Sans';
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    text-align: center;
}

.login-box .login-box-enter-button {
    float: none;
    font-size: 23px;
    width: 240px;
    height: 60px;
    text-align: center;
    font-weight: normal;
    line-height: 1.2em;
    margin-left: auto;
    margin-top: 30px;
    clear: none;
    min-height: 0px;
    color: rgb(255, 255, 255);
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-color: rgb(255, 255, 255);
    border-right-color: rgb(255, 255, 255);
    border-bottom-color: rgb(255, 255, 255);
    border-left-color: rgb(255, 255, 255);
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    font-family: 'Blogger Sans';
    padding-top: 15px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
    margin-right: auto;
    margin-bottom: 0px;
    display: block;
}

.login-box-enter-button:hover {
    background-color: rgb(4, 100, 161);
}

.login-box button.login-box-enter-button {
    float: none;
    font-size: 23px;
    width: 240px;
    height: 60px;
    text-align: center;
    font-weight: normal;
    line-height: 1.2em;
    margin-left: auto;
    margin-top: 30px;
    clear: none;
    min-height: 0px;
    color: rgb(255, 255, 255);
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-color: rgb(255, 255, 255);
    border-right-color: rgb(255, 255, 255);
    border-bottom-color: rgb(255, 255, 255);
    border-left-color: rgb(255, 255, 255);
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    font-family: 'Blogger Sans';
    /*padding-top: 15px;*/
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
    margin-right: auto;
    margin-bottom: 0px;
    display: block;
    background: none;
    padding: 0;
}

button.login-box-enter-button:hover {
    background-color: rgb(4, 100, 161);
}

.login-box .login-box-registration {
    float: none;
    font-size: 18px;
    width: 240px;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1.2em;
    margin-left: auto;
    margin-top: 20px;
    clear: none;
    min-height: 0px;
    color: rgb(255, 255, 255) ;
    font-family: 'Blogger Sans';
    margin-right: auto;
    display: block;
    cursor: pointer;
}

.login-box-registration:hover {
    text-decoration: underline;
}

@media only screen and (max-width: 1279px) {

    .ipd-footer-container {
        width: 980px;
        margin-top: 0px;
    }

}

@media only screen and (max-width: 1023px) {

    .ipd-footer-container {
        width: 900px;
        margin-top: 0px;
    }

}

@media only screen and (max-width: 959px) {


    .ipd-footer-container {
        width: 720px;
        margin-top: 0px;
    }
}

@media only screen and (max-width: 767px) {

    .ipd-footer-container {
        width: 660px;
        margin-top: 0px;
    }
}

@media only screen and (max-width: 719px) {

    .ipd-footer-container {
        width: 580px;
        margin-top: 0px;
    }
}

@media only screen and (max-width: 639px) {

    .ipd-footer-container {
        width: 540px;
    }
}

@media only screen and (max-width: 599px) {

    .ipd-footer-container {
        width: 420px;
        margin-top: 0px;
        position: relative;
        display: block;
    }

    .ipd-footer-logo {
        margin-left: 0px;
        margin-right: 0px;
        float: right;
        margin-top: 0px;
        clear: none;
    }

    .ipd-footer-box {
        width: 100%;
        margin-top: 30px;
    }

    /*.login-box-input {
        width: 190px;
    }*/
}

@media only screen and (max-width: 479px) {

    #ipd-footer {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .ipd-footer-container {
        width: 300px;
    }

    /*.login-box-formgroup  {
        width: 100%;
    }*/

    .login-box-input {
        width: 100%;
    }

}

@media only screen and (max-width: 369px) {
    .ipd-footer-container {
        margin-top: 0px;
    }

    .login-box-input {
        width: 100%;
        font-size: 16px;
    }
}

@media only screen and (max-width: 320px) {

    .ipd-footer-container {
        width: 280px;
        margin-top: 0px;
    }

    /*.login-box-enter-button {
        width: 280px;
    }*/
}
